/* pump_p */

    .pump_p{
        width: 11.12cm;
        height: 6.32cm;
    }
	
	.pump_p p{
		margin:0;
		display:inline !important;
	}
	
    .pump_p .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
    }
	
	.pump_p .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .pump_p .separador.icon{
       left: 0;
       top: 0;
       width: 0.75cm !important;
    }

    .pump_p .rotulo{
        background-image: url("img/pump_p.png");
    }

    .pump_p .qrcode{
        left: 1.38cm;
        width: 1.54cm;
        top: 0.47cm;
        height: 1.54cm;
    }

    .pump_p .address .bottom{
        display: block;
        width: 100%;
        margin-top: 0;
    }

	.pump_p .address {
        height: 0.4cm;
        width: 5.2cm;
        font-size: 3.7pt;
        top: 6.10cm;
        left: 0.20cm;
        right: 0;
        transform: rotate(-90deg);
        transform-origin: 0% 0%;
        text-align: left;
        line-height: 3pt;
		position:absolute;
		/*background-color:rgba(0,0,0,0.2);*/
    }

    .pump_p .address .separador{
        width: 0.31cm;
        margin: 0.15cm auto;
    }

    .pump_p .persona{	
        width: 1.40cm;
        height: 3.7cm;			
        left: 4.8cm;
        top: 2.42cm;
        font-size:6.5pt;
        margin: 0;
		padding-right:0.2cm;
		padding-left:0.2cm;
		padding-top:0.2cm;
		display:block;
		/*background-color:rgba(0,0,0,0.2);*/
    }

		.pump_p .persona .wrap{
			position: relative;
			transform-origin:top left;
			transform: rotate(-90deg);
			left:-0.1cm;
			top:2.4cm;
			width:2.5cm;
			height:1.6cm;
			/*background-color:rgba(0,0,0,0.2);*/
		}
			
			.pump_p .persona .wrap .icon{
				position:absolute;
				height: 0.30cm;
				width: 0.30cm;
				left: -0.4cm;
				top:0.1cm;
			}			
			
			.pump_p .persona .wrap .name{
				width: 100%;
				text-align: left;
				position: initial;
				display:block;
				/*background-color:rgba(0,0,0,0.2);*/
			}
			
				.pump_p .persona .wrap .name .for{
					font-weight:normal;
					font-size: 7pt;
					line-height:6.5pt;
					display:block !important;
				}				
			
				.pump_p .persona .wrap .name p{
					font-size: 10pt;
					line-height:7.2pt;
				}

			.pump_p .persona .wrap .desc{
				position: relative;
				margin-top:1pt;
				width: 100%;
				display: block;
			}
			
				.pump_p .persona .wrap .desc p{
					font-weight: normal;				
					font-size: 7pt;
					line-height: 6.8pt;
					display: inline;
				}
		
		.pump_p .persona .bottom{
			position: absolute;
			top:2.97cm;
		}

			.pump_p .persona .bottom .separador{
				width: 8.4pt;
				height: 0.4pt;
				background-color: #000000;
				position:initial;
				display:block;
				margin:0;
			}
			
			.pump_p .persona .bottom .qtdy{
				width: 85%;
				position:initial;
				display:block;
				margin-top: 0.1cm;
			}
							
				.pump_p .persona .bottom .qtdy p{
					font-size: 5.2pt;
					line-height: 4pt;
					font-weight: normal;
					margin:0;
					display: inline;
				}


		.pump_p .persona .sub{
			font-size: 7pt;
			font-weight: 900;
			top: 0.6cm;
			position: absolute;
			left: 0.27cm;
			line-height: 0.19cm;
		}

			.pump_p .persona .sub span{
				color:white;
			}

	.pump_p .infos{	
        width: 3.8cm;
        height: 5.7cm;
        top: 0.35cm;
        left: 7.0cm;
        font-size: 5pt !important;
        line-height: 4.7pt !important;
		transform-origin: top left;
		/*background-color:rgba(0,0,0,0.2);*/
    }
	
		.pump_p .infos .top{
			margin: 0 !important;
		}
		
			.pump_p .top .separador.icon img{
				width: 0.3cm !important;
				height: 0.3cm !important;
			}

			.pump_p .infos > .top, 
			.pump_p .infos > .bottom{
				position: relative;
				margin: 0.14cm 0 0 0;
			}

			.pump_p .infos .top .name{
				margin-top: 0.1cm;
				text-transform: uppercase;

			}
			
			.pump_p .infos .top .componentes{
				margin-top: 0.11cm;

			}
			
			.pump_p .infos .top .posologia{
				margin: 0.11cm 0 0 0;
			}

			.pump_p .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01pt;
			}

			.pump_p .infos .top .regreq{
				margin-top: 0cm;
			}

			.pump_p .infos .top .regreq .req{
				left: 50pt;
				position: absolute;
			}

			.pump_p .infos .top .regreq span{
			}

			
		.pump_p .infos .bottom{
			
		}
		
		
			.pump_p .bottom .separador.icon img{
				width: 0.25cm !important;
				height: 0.3cm !important;
			}

			.pump_p .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.11cm;
			}
			
			.pump_p .infos .bottom .doctor{
				margin-top: 0.11cm;
			}			

			.pump_p .infos .bottom .manval{
				margin: 0 0 0 0;
			}

			.pump_p .infos .bottom .manval .man{

			}
			
			.pump_p .infos .bottom .manval .val{
				left: 48pt;
				position: absolute;
			}

			.pump_p .infos .bottom .farmresp{
				margin: 0.05cm 0 0 0;
			}

			.pump_p .infos .bottom .address{
				text-align: left;
			}

			.pump_p .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01pt;
			}

			.pump_p .infos .bottom .separador{
				margin: 0.21cm 0;
			}


/* pump_p fim */


   
